» Ubuntu » Пакети

Error

two or more packages specified (libghc-yesod-form-prof trusty)